.column_left
{
	float:left;
	width:181px;
	margin-left:10px;	
}
.column_right
{	
	margin-left:201px;
	padding-left: 5px;	
}
.c
{
	float:left;
}
.content_header
{
	float:left;
	width:100%;
}
.content_header p, form
{
	margin-left: 50px;
}
div.content_header p span
{
	font-weight:bold;
	font-size:1.2em;
}
div.content_header img
{
	float:left;
}
.page_content
{
	margin-top:10px;
	float:left;
}
.column_right p a:hover
{
	color: #97a5b0;
}
.column_right a.link_return:hover
{
	color: #97a5b0;
}
.column_right a, .column_right a:visited 
{
	color: #F11010;
	font-weight: bold;
}
.column_right img
{
	float: right;
}
.productTabLast a:hover, .productTab a:hover
{
	background-color: #F11010;
}

.productTabLast a, .productTabLast a:link, .productTab a, .productTab a:link
{	
	border-top: thin solid #F11010;	
	border-right:thin solid #F11010;  	
	padding: 5px 5px 5px 5px;
	background-color: #C40000;
	float:left;
	color:White;	
	font-weight:normal;
}
.productTab a
{
	border-left: thin solid #F11010;
}

div#productTab1, div#productTab2 ,div#productTab3 {	
	background-color: #BDBDBD;
	color: black;
	border: solid thin #F11010;	
	padding-top: 5px;
	clear:both;
	margin-right:10px;
}

span.menu_header
{
	color: #c40000;
	font-weight: bold;
		
}
span.small_font
{
	font-size: .8em;
	color: #BDBDBD;
}
.column_left ul
{
	list-style-type: none;
	padding-left:10px;
}
.column_left ul img
{	
	padding-right:5px;
}
.column_left li a
{
	color: black;
	font-weight:bold;
	
}
.column_left li a:hover
{
	color: #97a5b0;
	font-weight: bold;	
}

div.sc_padding
{	
	margin-left:10px;
	padding-left: 10px;	
	border: thin solid gray;
	background-color: black;	
	text-align: center;	
	padding: 5px;
	width: 200px;
}
.sc_padding_img
{
	padding-left:50px;		
	float:left;	
	margin-top: 5px;	
}
.c p span
{
	color: black;	
}
.c span
{
	color: white;
	font-size: 0.8em;	
}
#productTab3 a
{	
	text-decoration: underline;
	font-weight: normal;
	color: black;
	padding: 20px;	
}
#productTab3 a:hover
{
	color: #505050;
}
#productTab3 span
{	
	padding-left: 30px;
}
table.download_software
{
	margin: 10px;
	padding: 5px;
	border: 0;	
	color: black;
}
table.download_software td span
{
	color: black;	
	font-weight: bold;
}
table.download_software td
{
	padding: 5px;
	background-color: #e5e5e5;
}
tr.download_sep , tr.download_sep td
{
	background-color: white;
}
.install_instr
{
	margin: 10px;
	padding-top:10px;
	width: 80%;
}
li a
{
	font-size: 0.8em;
}
.column_right li img
{
	float: left;	
}
.column_right li a:visited a:hover
{
	color: #97a5b0;
}
.column_right li a:hover
{
	color: #97a5b0;
}
